# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Large model weights & dataset
*.pt
*.json
wild-forest-animals-and-person-1/
data/

# Runtime cache
_xai_cache/
